using System.Runtime.InteropServices;

public class BrigdeIOS
{

    [DllImport("__Internal")]
    public static extern void DakaiACT();
    [DllImport("__Internal")]
    public static extern void ShezhiACT(bool though);
    [DllImport("__Internal")]
    public static extern void copyText(string text);
    [DllImport("__Internal")]
    public static extern void SaveVideoWithCustomDate(string videoPath);
    [DllImport("__Internal")]
    public static extern void SaveImageWithCustomDate(string imagePath);
    [DllImport("__Internal")]
    public static extern void TrackProduct(string eventName, string dictionaryJson);
}
